list: API endpoint for returning a list of monsters.
retrieve: API endpoint for returning a particular monster.

GET /v1/monsters/?format=api&ordering=-cr&page=26
HTTP 200 OK
Allow: GET, HEAD, OPTIONS
Content-Type: application/json
Vary: Accept

{
    "count": 3207,
    "next": "https://api.open5e.com/v1/monsters/?format=api&ordering=-cr&page=27",
    "previous": "https://api.open5e.com/v1/monsters/?format=api&ordering=-cr&page=25",
    "results": [
        {
            "slug": "holy-knight-a5e",
            "desc": "",
            "name": "Holy Knight",
            "size": "Medium",
            "type": "Humanoid",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 18,
            "armor_desc": "",
            "hit_points": 93,
            "hit_dice": "11d8+44",
            "speed": {
                "walk": 30
            },
            "strength": 18,
            "dexterity": 12,
            "constitution": 18,
            "intelligence": 12,
            "wisdom": 14,
            "charisma": 14,
            "strength_save": 7,
            "dexterity_save": null,
            "constitution_save": 7,
            "intelligence_save": null,
            "wisdom_save": 5,
            "charisma_save": 5,
            "perception": null,
            "skills": {
                "athletics": 7,
                "insight": 5,
                "perception": 5,
                "religion": 4
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "frightened",
            "senses": "passive Perception 15",
            "languages": "any two",
            "challenge_rating": "6",
            "cr": 6.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The knight attacks twice with their greatsword."
                },
                {
                    "name": "Greatsword",
                    "desc": "Melee Weapon Attack: +7 to hit, reach 5 ft., one target. Hit: 11 (2d6 + 4) slashing damage plus 5 (2d8) radiant damage."
                },
                {
                    "name": "Lance (Mounted Only)",
                    "desc": "Melee Weapon Attack: +6 to hit, reach 10 ft., one target. Hit: 9 (1d12 + 3) piercing damage. If the knight moves at least 20 feet straight towards the target before the attack  they deal an extra 13 (2d12) piercing damage  and the target makes a DC 14 Strength saving throw  falling prone on a failure. This attack is made at disadvantage against targets within 5 feet."
                },
                {
                    "name": "Lay On Hands (1/Day)",
                    "desc": "The knight touches a willing creature or themself and restores 30 hit points."
                },
                {
                    "name": "Knightly Inspiration (1/Day)",
                    "desc": "The knight inspires creatures of their choice within 30 feet that can hear and understand them. For the next minute  inspired creatures gain an expertise die (1d4) on attack rolls and saving throws. A creature can benefit from only one Knightly Inspiration at a time  and the knight cannot target themselves."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Aura of Courage",
                    "desc": "While the knight is conscious, allies within 10 feet are immune to being frightened."
                }
            ],
            "spell_list": [],
            "page_no": 476,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_holy-knight/"
        },
        {
            "slug": "invisible-stalker-a5e",
            "desc": "",
            "name": "Invisible Stalker",
            "size": "Medium",
            "type": "Elemental",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 14,
            "armor_desc": "",
            "hit_points": 104,
            "hit_dice": "16d8+32",
            "speed": {
                "walk": 50,
                "fly": 50
            },
            "strength": 16,
            "dexterity": 18,
            "constitution": 14,
            "intelligence": 10,
            "wisdom": 14,
            "charisma": 10,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {
                "perception": 5,
                "stealth": 7
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "damage from nonmagical weapons",
            "damage_immunities": "poison",
            "condition_immunities": "fatigue, grappled, paralyzed, petrified, poisoned, prone, restrained, unconscious",
            "senses": "darkvision 60 ft., passive Perception 15",
            "languages": "Auran, Common",
            "challenge_rating": "6",
            "cr": 6.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The stalker makes two melee attacks."
                },
                {
                    "name": "Slam",
                    "desc": "Melee Weapon Attack: +6 to hit, reach 5 ft., one target. Hit: 12 (2d8 + 3) bludgeoning damage. On a critical hit  the target is pushed up to 15 feet and knocked prone."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Gust (Recharge 6)",
                    "desc": "The stalker briefly turns into a gust of wind and moves up to its Speed without provoking opportunity attacks. It is able to pass through an opening as narrow as 1 inch wide without squeezing."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Invisibility",
                    "desc": "The stalker is invisible. Creatures that see invisible creatures see the stalker as a vague humanoid outline."
                },
                {
                    "name": "Wind Tracker",
                    "desc": "If given a quarry by a summoner, the stalker knows the direction and distance to the quarry as long as they are on the same plane of existence and not sealed from each other by a barrier that doesnt allow air to pass."
                },
                {
                    "name": "Elemental Nature",
                    "desc": "An invisible stalker doesnt require air, sustenance, or sleep."
                }
            ],
            "spell_list": [],
            "page_no": 289,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_invisible-stalker/"
        },
        {
            "slug": "mage-a5e",
            "desc": "",
            "name": "Mage",
            "size": "Medium",
            "type": "Humanoid",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 12,
            "armor_desc": "",
            "hit_points": 67,
            "hit_dice": "9d8+27",
            "speed": {
                "walk": 30
            },
            "strength": 10,
            "dexterity": 14,
            "constitution": 16,
            "intelligence": 16,
            "wisdom": 12,
            "charisma": 10,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": 6,
            "wisdom_save": 4,
            "charisma_save": null,
            "perception": null,
            "skills": {
                "arcana": 6,
                "history": 6,
                "investigation": 6,
                "perception": 4
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "passive Perception 14",
            "languages": "any three",
            "challenge_rating": "6",
            "cr": 6.0,
            "actions": [
                {
                    "name": "Dagger",
                    "desc": "Melee or Ranged Weapon Attack: +5 to hit, reach 5 ft. or range 20/60 ft., one target. Hit: 4 (1d4 + 2) piercing damage."
                },
                {
                    "name": "Fire Bolt (Cantrip; V, S)",
                    "desc": "Ranged Spell Attack: +6 to hit, range 120 ft., one target. Hit: 11 (2d10) fire damage."
                },
                {
                    "name": "Fireball (3rd-Level; V, S, M)",
                    "desc": "Fire streaks from the mage to a point within 120 feet and explodes in a 20-foot radius  spreading around corners. Each creature in the area makes a DC 14 Dexterity saving throw  taking 21 (6d6) fire damage on a failed save or half damage on a success."
                },
                {
                    "name": "Dimension Door (4th-Level; V)",
                    "desc": "The mage teleports to a location within 500 feet. They can bring along one willing Medium or smaller creature within 5 feet. If a creature would teleport to an occupied space  it takes 14 (4d6) force damage  and the spell fails."
                },
                {
                    "name": "Greater Invisibility (4th-Level; V, S, Concentration)",
                    "desc": "The mage or a creature they touch is invisible for 1 minute."
                },
                {
                    "name": "Cone of Cold (5th-Level; V, S, M)",
                    "desc": "Frost blasts from the mage in a 60-foot cone. Each creature in the area makes a DC 17 Constitution saving throw  taking 36 (8d8) cold damage on a failure or half damage on a success."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Misty Step (2nd-Level; V)",
                    "desc": "The mage teleports to an unoccupied space they can see within 30 feet. The mage can't cast this spell and a 1st-level or higher spell on the same turn."
                }
            ],
            "reactions": [
                {
                    "name": "Counterspell (3rd-Level; S)",
                    "desc": "When a creature the mage can see within 60 feet casts a spell, the mage attempts to interrupt it. If the creature is casting a 2nd-level spell or lower, the spell fails. If the creature is casting a 3rd-level or higher spell, the mage makes an Intelligence check against a DC of 10 + the spells level. On a success, the spell fails, and the spellcasting creature can use its reaction to try to cast a second spell with the same casting time so long as it uses a spell slot level equal to or less than half the original spell slot. If the mage casts counterspell with a higher spell slot, the interrupted spell fails if its level is less than that of counterspell."
                },
                {
                    "name": "Shield (1st-Level; V",
                    "desc": "When the mage is hit by an attack or targeted by magic missile, they gain a +5 bonus to AC (including against the triggering attack) and immunity to magic missile. These benefits last until the start of their next turn."
                }
            ],
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Spellcasting",
                    "desc": "The mage is a 9th level spellcaster. Their spellcasting ability is Intelligence (spell save DC 14\n +6 to hit with spell attacks). They have the following wizard spells prepared:\n Cantrips (at will): fire bolt\n light\n mage hand\n prestidigitation\n 1st-level (4 slots): detect magic\n identify\n mage armor\n shield\n 2nd-level (3 slots): alter self\n misty step\n 3rd-level (3 slots): clairvoyance\n counterspell\n fireball\n 4th-level (3 slots): dimension door\n greater invisibility\n 5th-level (1 slot): cone of cold"
                }
            ],
            "spell_list": [],
            "page_no": 482,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_mage/"
        },
        {
            "slug": "mammoth-a5e",
            "desc": "",
            "name": "Mammoth",
            "size": "Huge",
            "type": "Beast",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 13,
            "armor_desc": "",
            "hit_points": 115,
            "hit_dice": "10d12+50",
            "speed": {
                "walk": 40
            },
            "strength": 24,
            "dexterity": 8,
            "constitution": 20,
            "intelligence": 4,
            "wisdom": 10,
            "charisma": 6,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "passive Perception 10",
            "languages": "",
            "challenge_rating": "6",
            "cr": 6.0,
            "actions": [
                {
                    "name": "Gore",
                    "desc": "Melee Weapon Attack: +10 to hit, reach 10 ft., one target. Hit: 23 (3d10+7) piercing damage. If the elephant moves at least 20 feet straight towards the target before the attack  the target makes a DC 18 Strength saving throw  falling prone on a failure."
                },
                {
                    "name": "Stomp",
                    "desc": "Melee Weapon Attack: +8 to hit, reach 5 ft., one target. Hit: 23 (3d10+7) bludgeoning damage."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Trample",
                    "desc": "The mammoth makes a stomp attack against a prone creature."
                },
                {
                    "name": "Trunk Fling",
                    "desc": "Melee Weapon Attack: +8 to hit, reach 5 ft., one target. Hit: 10 (1d6+7) bludgeoning damage. If the target is a Large or smaller creature, it is pushed 10 feet away from the mammoth and knocked prone."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": null,
            "spell_list": [],
            "page_no": 454,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_mammoth/"
        },
        {
            "slug": "necromancer-a5e",
            "desc": "",
            "name": "Necromancer",
            "size": "Medium",
            "type": "Humanoid",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 12,
            "armor_desc": "",
            "hit_points": 67,
            "hit_dice": "9d8+27",
            "speed": {
                "walk": 30
            },
            "strength": 10,
            "dexterity": 14,
            "constitution": 16,
            "intelligence": 16,
            "wisdom": 12,
            "charisma": 10,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": 6,
            "wisdom_save": 4,
            "charisma_save": null,
            "perception": null,
            "skills": {
                "arcana": 6,
                "history": 6,
                "investigation": 6,
                "perception": 4
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "passive Perception 14",
            "languages": "any three",
            "challenge_rating": "6",
            "cr": 6.0,
            "actions": [
                {
                    "name": "Dagger",
                    "desc": "Melee or Ranged Weapon Attack: +5 to hit, reach 5 ft. or range 20/60 ft., one target. Hit: 4 (1d4 + 2) piercing damage."
                },
                {
                    "name": "Fire Bolt (Cantrip; V, S)",
                    "desc": "Ranged Spell Attack: +6 to hit, range 120 ft., one target. Hit: 11 (2d10) fire damage."
                },
                {
                    "name": "Fireball (3rd-Level; V, S, M)",
                    "desc": "Fire streaks from the mage to a point within 120 feet and explodes in a 20-foot radius  spreading around corners. Each creature in the area makes a DC 14 Dexterity saving throw  taking 21 (6d6) fire damage on a failed save or half damage on a success."
                },
                {
                    "name": "Dimension Door (4th-Level; V)",
                    "desc": "The mage teleports to a location within 500 feet. They can bring along one willing Medium or smaller creature within 5 feet. If a creature would teleport to an occupied space  it takes 14 (4d6) force damage  and the spell fails."
                },
                {
                    "name": "Greater Invisibility (4th-Level; V, S, Concentration)",
                    "desc": "The mage or a creature they touch is invisible for 1 minute."
                },
                {
                    "name": "Cone of Cold (5th-Level; V, S, M)",
                    "desc": "Frost blasts from the mage in a 60-foot cone. Each creature in the area makes a DC 17 Constitution saving throw  taking 36 (8d8) cold damage on a failure or half damage on a success."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Misty Step (2nd-Level; V)",
                    "desc": "The mage teleports to an unoccupied space they can see within 30 feet. The mage can't cast this spell and a 1st-level or higher spell on the same turn."
                }
            ],
            "reactions": [
                {
                    "name": "Counterspell (3rd-Level; S)",
                    "desc": "When a creature the mage can see within 60 feet casts a spell, the mage attempts to interrupt it. If the creature is casting a 2nd-level spell or lower, the spell fails. If the creature is casting a 3rd-level or higher spell, the mage makes an Intelligence check against a DC of 10 + the spells level. On a success, the spell fails, and the spellcasting creature can use its reaction to try to cast a second spell with the same casting time so long as it uses a spell slot level equal to or less than half the original spell slot. If the mage casts counterspell with a higher spell slot, the interrupted spell fails if its level is less than that of counterspell."
                },
                {
                    "name": "Shield (1st-Level; V",
                    "desc": "When the mage is hit by an attack or targeted by magic missile, they gain a +5 bonus to AC (including against the triggering attack) and immunity to magic missile. These benefits last until the start of their next turn."
                }
            ],
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Spellcasting",
                    "desc": "The mage is a 9th level spellcaster. Their spellcasting ability is Intelligence (spell save DC 14\n +6 to hit with spell attacks). They have the following wizard spells prepared:\n Cantrips (at will): fire bolt\n light\n mage hand\n prestidigitation\n 1st-level (4 slots): detect magic\n identify\n mage armor\n shield\n 2nd-level (3 slots): alter self\n misty step\n 3rd-level (3 slots): animate dead\n counterspell\n fireball\n 4th-level (3 slots): dimension door\n greater invisibility\n 5th-level (1 slot): cone of cold"
                }
            ],
            "spell_list": [],
            "page_no": 483,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_necromancer/"
        },
        {
            "slug": "otyugh-a5e",
            "desc": "",
            "name": "Otyugh",
            "size": "Large",
            "type": "Aberration",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 14,
            "armor_desc": "",
            "hit_points": 110,
            "hit_dice": "13d10+39",
            "speed": {
                "walk": 30,
                "swim": 30
            },
            "strength": 16,
            "dexterity": 10,
            "constitution": 16,
            "intelligence": 6,
            "wisdom": 14,
            "charisma": 5,
            "strength_save": 6,
            "dexterity_save": null,
            "constitution_save": 6,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 120 ft., passive Perception 12",
            "languages": "telepathy 120 ft. (can transmit but not receive thoughts and images)",
            "challenge_rating": "6",
            "cr": 6.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The otyugh makes two tentacle attacks."
                },
                {
                    "name": "Tentacle",
                    "desc": "Melee Weapon Attack: +6 to hit, reach 10 ft., one target. Hit: 7 (1d8 + 3) bludgeoning damage plus 4 (1d8) piercing damage. If the target is a Medium or smaller creature  it is grappled (escape DC 14) and restrained until the grapple ends. The otyugh has two tentacles  each of which can grapple one target and can't attack a different target while doing so."
                },
                {
                    "name": "Tentacle Slam",
                    "desc": "The otyugh slams any creatures it is grappling into a hard surface or into each other. Each creature makes a DC 14 Strength saving throw. On a failure  the target takes 10 (2d6 + 3) bludgeoning damage  is stunned until the end of the otyughs next turn  and is pulled up to 5 feet towards the otyugh. On a success  the target takes half damage."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +6 to hit, reach 5 ft., one target. Hit: 12 (2d8 + 3) piercing damage. If the target is a creature, it makes a DC 14 Constitution saving throw. On a failure, the target contracts a disease. While diseased, the target is poisoned. The target repeats the saving throw every 24 hours, reducing its hit point maximum by 5 (1d10) on a failure (to a minimum of 1 hit point) and becoming cured on a success. The reduction in hit points lasts until the disease is cured."
                },
                {
                    "name": "Swallow",
                    "desc": "If the otyugh has no other creature in its stomach, the otyugh bites a Medium or smaller creature that is stunned. On a hit, the creature is swallowed. A swallowed creature has total cover from attacks from outside the otyugh, is blinded and restrained, and takes 10 (3d6) acid damage at the start of each of the otyugh's turns. If a swallowed creature deals 15 or more damage to the otyugh in a single turn, or if the otyugh dies, the otyugh vomits up the creature."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": null,
            "spell_list": [],
            "page_no": 354,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_otyugh/"
        },
        {
            "slug": "salamander-a5e",
            "desc": "",
            "name": "Salamander",
            "size": "Large",
            "type": "Elemental",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 15,
            "armor_desc": "",
            "hit_points": 90,
            "hit_dice": "12d10+24",
            "speed": {
                "walk": 30
            },
            "strength": 18,
            "dexterity": 14,
            "constitution": 14,
            "intelligence": 10,
            "wisdom": 10,
            "charisma": 12,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": 5,
            "intelligence_save": null,
            "wisdom_save": 3,
            "charisma_save": null,
            "perception": null,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "damage from nonmagical weapons",
            "damage_immunities": "fire",
            "condition_immunities": "",
            "senses": "darkvision 60 ft., passive Perception 10",
            "languages": "Ignan",
            "challenge_rating": "6",
            "cr": 6.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The salamander makes a tail attack and a pike attack."
                },
                {
                    "name": "Tail",
                    "desc": "Melee Weapon Attack: +7 to hit, reach 10 ft., one target. Hit: 9 (2d4 + 4) bludgeoning damage  the target is subjected to the salamanders Heated Body trait  and the target is grappled (escape DC 15). Until this grapple ends  the target is restrained  the salamander automatically hits the target with its tail attack  and the salamander can't attack a different target with its tail."
                },
                {
                    "name": "Pike",
                    "desc": "Melee Weapon Attack: +7 to hit, reach 10 ft., one target. Hit: 15 (2d10 + 4) piercing damage plus 3 (1d6) fire damage."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Heated Body",
                    "desc": "A creature that starts its turn grappled by the salamander, touches it, or hits it with a melee attack while within 5 feet takes 7 (2d6) fire damage. A creature can take this damage only once per turn. If the salamander has taken cold damage since the end of its last turn, this trait doesnt function."
                }
            ],
            "spell_list": [],
            "page_no": 379,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_salamander/"
        },
        {
            "slug": "shadow-elf-high-priest-a5e",
            "desc": "",
            "name": "Shadow Elf High Priest",
            "size": "Medium",
            "type": "Humanoid",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 18,
            "armor_desc": "",
            "hit_points": 82,
            "hit_dice": "11d8+33",
            "speed": {
                "walk": 30
            },
            "strength": 14,
            "dexterity": 10,
            "constitution": 16,
            "intelligence": 12,
            "wisdom": 18,
            "charisma": 16,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": 4,
            "wisdom_save": 7,
            "charisma_save": 6,
            "perception": null,
            "skills": {
                "medicine": 7,
                "insight": 7,
                "persuasion": 6,
                "religion": 4
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "passive Perception 14, darkvision 120 ft.",
            "languages": "any three",
            "challenge_rating": "6",
            "cr": 6.0,
            "actions": [
                {
                    "name": "Mace",
                    "desc": "Melee Weapon Attack: +5 to hit, reach 5 ft., one target. Hit: 5 (1d6 + 2) bludgeoning damage. On a hit  the priest can expend a spell slot to deal 7 (2d6) radiant damage  plus an extra 3 (1d6) radiant damage for each level of the spell slot expended above 1st."
                },
                {
                    "name": "Web (2nd-Level; V, S, M, Concentration)",
                    "desc": "Thick  sticky webs fill a 20-foot cube within 60 feet  lightly obscuring it and making it difficult terrain. The webs must either be anchored between two solid masses (such as walls) or layered 5 feet deep over a flat surface. Each creature that starts its turn in the webs or that enters them during its turn makes a DC 15 Dexterity saving throw. On a failure  it is restrained. A creature can escape by making a DC 15 Strength check. Any 5-foot cube of webs exposed to fire burns away in 1 round  dealing 5 (2d4) fire damage to any creature that starts its turn in the fire. The webs remain for 1 hour."
                },
                {
                    "name": "Guardian of Faith (4th-Level; V)",
                    "desc": "A Large  indistinct spectral guardian appears in an unoccupied space within 30 feet and remains for 8 hours. Creatures of the priests choice that move to a space within 10 feet of the guardian for the first time on a turn make a DC 15 Dexterity saving throw  taking 20 radiant or necrotic damage (high priests choice) on a failed save or half damage on a success. The spell ends when the guardian has dealt 60 total damage."
                },
                {
                    "name": "Insect Plague (5th-Level; V, S, M, Concentration)",
                    "desc": "A 20-foot-radius sphere of biting and stinging insects appears centered on a point the priest can see within 300 feet and remains for 10 minutes. The cloud spreads around corners  and the area is lightly obscured and difficult terrain. Each creature in the area when the cloud appears  and each creature that enters it for the first time on a turn or ends its turn there  makes a DC 15 Constitution saving throw  taking 22 (4d10) piercing damage on a failed save or half damage on a success. The priest is immune to this damage."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Shadow magic",
                    "desc": "The priestcan innately cast dancing lights as a cantrip and darkness and faerie fire once each per long rest with no material components, using Wisdom as their spellcasting ability."
                },
                {
                    "name": "Spellcasting",
                    "desc": "The priest is an 11th level spellcaster. Their spellcasting ability is Wisdom (spell save DC 15\n +7 to hit with spell attacks). They have the following cleric spells prepared:\n Cantrips (at will): guidance\n spare the dying\n thaumaturgy\n 1st-level (4 slots): animal friendship\n ceremony\n detect poison and disease\n 2nd-level (3 slots): augury\n lesser restoration\n web\n 3rd-level (3 slots): bestow curse\n remove curse\n 4th-level (3 slots): divination\n freedom of movement\n guardian of faith\n 5th-level (2 slots): greater restoration\n insect plague\n raise dead\n 6th-level (1 slots): word of recall"
                }
            ],
            "spell_list": [],
            "page_no": 489,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_shadow-elf-high-priest/"
        },
        {
            "slug": "shadow-elf-mage-a5e",
            "desc": "",
            "name": "Shadow Elf Mage",
            "size": "Medium",
            "type": "Humanoid",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 12,
            "armor_desc": "",
            "hit_points": 67,
            "hit_dice": "9d8+27",
            "speed": {
                "walk": 30
            },
            "strength": 10,
            "dexterity": 14,
            "constitution": 16,
            "intelligence": 16,
            "wisdom": 12,
            "charisma": 10,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": 6,
            "wisdom_save": 4,
            "charisma_save": null,
            "perception": null,
            "skills": {
                "arcana": 6,
                "history": 6,
                "investigation": 6,
                "perception": 4
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "passive Perception 14; darkvision 120 ft.",
            "languages": "any three",
            "challenge_rating": "6",
            "cr": 6.0,
            "actions": [
                {
                    "name": "Dagger",
                    "desc": "Melee or Ranged Weapon Attack: +5 to hit, reach 5 ft. or range 20/60 ft., one target. Hit: 4 (1d4 + 2) piercing damage."
                },
                {
                    "name": "Fire Bolt (Cantrip; V, S)",
                    "desc": "Ranged Spell Attack: +6 to hit, range 120 ft., one target. Hit: 11 (2d10) fire damage."
                },
                {
                    "name": "Lightning Bolt (3rd-Level; V, S, M)",
                    "desc": "A bolt of lightning 5 feet wide and 100 feet long arcs from the mage. Each creature in the area makes a DC 14 Dexterity saving throw  taking 28 (8d6) lightning damage on a failure or half damage on a success."
                },
                {
                    "name": "Dimension Door (4th-Level; V)",
                    "desc": "The mage teleports to a location within 500 feet. They can bring along one willing Medium or smaller creature within 5 feet. If a creature would teleport to an occupied space  it takes 14 (4d6) force damage  and the spell fails."
                },
                {
                    "name": "Greater Invisibility (4th-Level; V, S, Concentration)",
                    "desc": "The mage or a creature they touch is invisible for 1 minute."
                },
                {
                    "name": "Cloudkill (5th-Level; V, S, Concentration)",
                    "desc": "A 20-foot-radius sphere of poisonous  sickly green fog appears centered on a point within 120 feet. It lasts for 10 minutes. It spreads around corners  heavily obscures the area  and can be dispersed by a strong wind  ending the spell early. Until the spell ends  when a creature starts its turn in the area or enters it for the first time on a turn  it makes a DC 17 Constitution saving throw  taking 22 (5d8) poison damage on a failure or half damage on a success. The fog moves away from the mage 10 feet at the start of each of its turns  sinking to the level of the ground in that space."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Misty Step (2nd-Level; V)",
                    "desc": "The mage teleports to an unoccupied space they can see within 30 feet. The mage can't cast this spell and a 1st-level or higher spell on the same turn."
                }
            ],
            "reactions": [
                {
                    "name": "Counterspell (3rd-Level; S)",
                    "desc": "When a creature the mage can see within 60 feet casts a spell, the mage attempts to interrupt it. If the creature is casting a 2nd-level spell or lower, the spell fails. If the creature is casting a 3rd-level or higher spell, the mage makes an Intelligence check against a DC of 10 + the spells level. On a success, the spell fails, and the spellcasting creature can use its reaction to try to cast a second spell with the same casting time so long as it uses a spell slot level equal to or less than half the original spell slot. If the mage casts counterspell with a higher spell slot, the interrupted spell fails if its level is less than that of counterspell."
                },
                {
                    "name": "Shield (1st-Level; V",
                    "desc": "When the mage is hit by an attack or targeted by magic missile, they gain a +5 bonus to AC (including against the triggering attack) and immunity to magic missile. These benefits last until the start of their next turn."
                }
            ],
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Innate spells",
                    "desc": "The shadow elf magecan innately cast dancing lights as a cantrip and faerie fire and darkness once each per long rest with no material components, using Intelligence as their spellcasting ability."
                },
                {
                    "name": "Spellcasting",
                    "desc": "The mage is a 9th level spellcaster. Their spellcasting ability is Intelligence (spell save DC 14\n +6 to hit with spell attacks). They have the following wizard spells prepared:\n Cantrips (at will): fire bolt\n light\n mage hand\n prestidigitation\n 1st-level (4 slots): detect magic\n identify\n mage armor\n shield\n 2nd-level (3 slots): alter self\n misty step\n 3rd-level (3 slots): clairvoyance\n counterspell\n lightning bolt\n 4th-level (3 slots): dimension door\n greater invisibility\n 5th-level (1 slot): cloudkill"
                }
            ],
            "spell_list": [],
            "page_no": 483,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_shadow-elf-mage/"
        },
        {
            "slug": "shadow-elf-spellcaster-drider-a5e",
            "desc": "",
            "name": "Shadow Elf Spellcaster Drider",
            "size": "Large",
            "type": "Monstrosity",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 17,
            "armor_desc": "",
            "hit_points": 114,
            "hit_dice": "12d10+48",
            "speed": {
                "walk": 30,
                "climb": 30
            },
            "strength": 18,
            "dexterity": 16,
            "constitution": 18,
            "intelligence": 10,
            "wisdom": 16,
            "charisma": 12,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {
                "perception": 6,
                "stealth": 6,
                "survival": 6
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "poison",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 120 ft., passive Perception 16",
            "languages": "Undercommon, Elvish, one more",
            "challenge_rating": "6",
            "cr": 6.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The drider makes a claws attack and then either a bite or longsword attack. Alternatively  it makes two longbow attacks."
                },
                {
                    "name": "Claws",
                    "desc": "Melee Weapon Attack: +7 to hit, reach 5 ft., one target. Hit: 15 (2d10 + 4) piercing damage  and the target is grappled (escape DC 15). While grappling a target  the drider can't attack a different target with its claws."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +6 to hit, reach 5 ft., one grappled creature. Hit: 2 (1d4) piercing damage plus 13 (3d8) poison damage."
                },
                {
                    "name": "Longsword (wielded two-handed)",
                    "desc": "Melee Weapon Attack: +7 to hit, reach 5 ft., one target. Hit: 9 (1d10 + 4) slashing damage."
                },
                {
                    "name": "Longbow",
                    "desc": "Melee Weapon Attack: +6 to hit, range 120/600 ft., one target. Hit: 7 (1d8 + 3) piercing damage plus 7 (2d6) poison damage."
                },
                {
                    "name": "Darkness (2nd-Level; V, S, Concentration)",
                    "desc": "Magical darkness spreads from a point within 30 feet  filling a 15-foot-radius sphere and spreading around corners. It remains for 1 minute. A creature with darkvision can't see through this darkness and nonmagical light can't illuminate it."
                },
                {
                    "name": "Web (2nd-Level; V, S, Concentration)",
                    "desc": "Thick  sticky webs fill a 20-foot cube within 60 feet  lightly obscuring it and making it difficult terrain. The webs must either be anchored between two solid masses (such as walls) or layered 5 feet deep over a flat surface. Each creature that starts its turn in the webs or that enters them during its turn makes a DC 14 Dexterity saving throw. On a failure  it is restrained. A creature can escape by using an action to make a DC 14 Strength check. Any 5-foot cube of webs exposed to fire burns away in 1 round  dealing 5 (2d4) fire damage to any creature that starts its turn in the fire. The webs remain for 1 minute."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Spider Climb",
                    "desc": "The drider can use its climb speed even on difficult surfaces and upside down on ceilings."
                },
                {
                    "name": "Sunlight Sensitivity",
                    "desc": "While in sunlight, the drider has disadvantage on attack rolls, as well as on Perception checks that rely on sight."
                },
                {
                    "name": "Web Walker",
                    "desc": "The drider ignores movement restrictions imposed by webs."
                },
                {
                    "name": "Fey Ancestry",
                    "desc": "The drider gains an expertise die on saving throws against being charmed, and magic can't put it to sleep."
                },
                {
                    "name": "Innate Spellcasting",
                    "desc": "The driders innate spellcasting ability is Wisdom (spell save DC 14). The drider can innately cast the following spells, requiring no material components: At will: dancing lights, 1/day each: darkness, web"
                }
            ],
            "spell_list": [],
            "page_no": 187,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_shadow-elf-spellcaster-drider/"
        },
        {
            "slug": "shambling-mound-a5e",
            "desc": "",
            "name": "Shambling Mound",
            "size": "Large",
            "type": "Plant",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 15,
            "armor_desc": "",
            "hit_points": 123,
            "hit_dice": "13d10+52",
            "speed": {
                "walk": 20,
                "swim": 20
            },
            "strength": 18,
            "dexterity": 10,
            "constitution": 18,
            "intelligence": 6,
            "wisdom": 12,
            "charisma": 6,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {
                "stealth": 3
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "cold, fire, piercing",
            "damage_immunities": "lightning",
            "condition_immunities": "blinded, deafened, fatigue",
            "senses": "blindsight 60 ft. (blind beyond this radius), passive Perception 11",
            "languages": "",
            "challenge_rating": "6",
            "cr": 6.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The shambling mound takes two slam attacks. If both attacks hit one Medium or smaller creature  the target is grappled (escape DC 15)  and the shambling mound uses Engulf against it."
                },
                {
                    "name": "Slam",
                    "desc": "Melee Weapon Attack: +7 to hit, reach 5 ft., one target. Hit: 13 (2d8 + 4) bludgeoning damage."
                },
                {
                    "name": "Engulf",
                    "desc": "The shambling mound absorbs a Medium or smaller grappled creature into its body. The engulfed creature is blinded  restrained can't breathe  and moves with the shambling mound. At the start of each of the shambling mounds turns  the target takes 11 (2d6 + 4) bludgeoning damage."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Lightning Absorption",
                    "desc": "When the shambling mound would be subjected to lightning damage, it instead regains hit points equal to the lightning damage dealt."
                }
            ],
            "spell_list": [],
            "page_no": 391,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_shambling-mound/"
        },
        {
            "slug": "spirit-naga-a5e",
            "desc": "",
            "name": "Spirit Naga",
            "size": "Large",
            "type": "Monstrosity",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 16,
            "armor_desc": "",
            "hit_points": 85,
            "hit_dice": "10d10+30",
            "speed": {
                "walk": 40,
                "swim": 40
            },
            "strength": 16,
            "dexterity": 16,
            "constitution": 16,
            "intelligence": 16,
            "wisdom": 14,
            "charisma": 16,
            "strength_save": null,
            "dexterity_save": 6,
            "constitution_save": 6,
            "intelligence_save": null,
            "wisdom_save": 5,
            "charisma_save": 6,
            "perception": null,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "poison",
            "condition_immunities": "charmed, poisoned",
            "senses": "darkvision 60 ft., passive Perception 12",
            "languages": "Abyssal, Celestial, Common",
            "challenge_rating": "6",
            "cr": 6.0,
            "actions": [
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +6 to hit, reach 5 ft., one target. Hit: 10 (2d6 + 3) piercing damage. The target makes a DC 15 Constitution saving throw  taking 28 (8d6) poison damage on a failure or half damage on a success."
                },
                {
                    "name": "Hypnotic Pattern (3rd-Level; V, Concentration)",
                    "desc": "A swirling pattern of light appears at a point within 120 feet of the naga. Each creature within 10 feet of the pattern that can see it makes a DC 14 Wisdom saving throw. On a failure  the creature is charmed for 1 minute. While charmed  the creature is incapacitated and its Speed is 0. The effect ends on a creature if it takes damage or if another creature uses an action to shake it out of its daze."
                },
                {
                    "name": "Lightning Bolt (3rd-Level; V)",
                    "desc": "A bolt of lightning 5 feet wide and 100 feet long arcs from the naga. Each creature in the area makes a DC 14 Dexterity saving throw  taking 28 (8d6) lightning damage on a failure or half damage on a success."
                },
                {
                    "name": "Blight (4th-Level; V, Concentration)",
                    "desc": "The naga targets a living creature or plant within 30 feet  draining moisture and vitality from it. The target makes a DC 14 Constitution saving throw  taking 36 (8d8) necrotic damage on a failure or half damage on a success. Plant creatures have disadvantage on their saving throw and take maximum damage. A nonmagical plant dies."
                }
            ],
            "bonus_actions": null,
            "reactions": [
                {
                    "name": "Shield (1st-Level; V)",
                    "desc": "When the naga is hit by an attack or targeted by magic missile, it gains a +5 bonus to AC (including against the triggering attack) and immunity to magic missile. These benefits last until the beginning of its next turn."
                }
            ],
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Amphibious",
                    "desc": "The naga can breathe air and water."
                },
                {
                    "name": "Rejuvenation",
                    "desc": "If it dies, the naga gains a new body in 1d6 days, regaining all its hit points. This trait can be removed with a wish spell."
                },
                {
                    "name": "Spellcasting",
                    "desc": "The naga is a 9th level spellcaster. Its spellcasting ability is Intelligence (spell save DC 14). The naga has the following wizard spells prepared\n which it can cast with only vocalized components:\n Cantrips (at will): mage hand\n minor illusion\n 1st-level (4 slots): charm person\n shield\n 2nd-level (3 slots): detect thoughts\n levitate\n 3rd-level (3 slots) hypnotic pattern\n lightning bolt\n 4th-level (3 slots): arcane eye\n blight\n 5th-level (1 slots): dominate person"
                }
            ],
            "spell_list": [],
            "page_no": 343,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_spirit-naga/"
        },
        {
            "slug": "vrock-a5e",
            "desc": "",
            "name": "Vrock",
            "size": "Large",
            "type": "Fiend",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 15,
            "armor_desc": "",
            "hit_points": 104,
            "hit_dice": "11d10+44",
            "speed": {
                "walk": 40,
                "fly": 60
            },
            "strength": 18,
            "dexterity": 16,
            "constitution": 18,
            "intelligence": 8,
            "wisdom": 14,
            "charisma": 10,
            "strength_save": null,
            "dexterity_save": 6,
            "constitution_save": null,
            "intelligence_save": 2,
            "wisdom_save": 5,
            "charisma_save": 3,
            "perception": null,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "cold, fire, lightning; damage from nonmagical weapons",
            "damage_immunities": "poison",
            "condition_immunities": "poisoned",
            "senses": "darkvision 120 ft., passive Perception 12",
            "languages": "Abyssal, telepathy 120 ft.",
            "challenge_rating": "6",
            "cr": 6.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The vrock attacks with its beak and its talons."
                },
                {
                    "name": "Beak",
                    "desc": "Melee Weapon Attack: +6 to hit, reach 5 ft., one target. Hit: 10 (2d6 + 3) piercing damage. If the vrock has advantage on the attack roll  it deals an additional 7 (2d6) damage."
                },
                {
                    "name": "Talons",
                    "desc": "Melee Weapon Attack: +6 to hit, reach 5 ft., one target. Hit: 14 (2d10 + 3) slashing damage."
                },
                {
                    "name": "Spores (1/Day)",
                    "desc": "A 15-foot-radius cloud of spores emanates from the vrock  spreading around corners. Each creature in the area makes a DC 14 Constitution saving throw  becoming poisoned for 1 minute on a failure. While poisoned in this way  the target takes ongoing 5 (1d10) poison damage. The target repeats the saving throw at the end of each of its turns  ending the effect on itself on a success."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Stunning Screech (1/Day)",
                    "desc": "The vrock screeches. Each non-demon creature within 20 feet that can hear it makes a DC 14 Constitution saving throw. On a failure, it is stunned until the end of the vrocks next turn."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Chaotic Evil",
                    "desc": "The vrock radiates a Chaotic and Evil aura."
                },
                {
                    "name": "Magic Resistance",
                    "desc": "The vrock has advantage on saving throws against spells and magical effects."
                }
            ],
            "spell_list": [],
            "page_no": 76,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_vrock/"
        },
        {
            "slug": "wyvern-a5e",
            "desc": "",
            "name": "Wyvern",
            "size": "Large",
            "type": "Dragon",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 13,
            "armor_desc": "",
            "hit_points": 110,
            "hit_dice": "13d10+39",
            "speed": {
                "walk": 20,
                "fly": 80
            },
            "strength": 18,
            "dexterity": 10,
            "constitution": 16,
            "intelligence": 5,
            "wisdom": 12,
            "charisma": 6,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {
                "perception": 4
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 60 ft., passive Perception 14",
            "languages": "understands Draconic but can't speak",
            "challenge_rating": "6",
            "cr": 6.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The wyvern attacks once with its bite and once with its stinger. While flying  it can use its claws in place of one other attack."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +7 to hit, reach 10 ft., one target. Hit: 13 (2d8 + 4) piercing damage."
                },
                {
                    "name": "Claws",
                    "desc": "Melee Weapon Attack: +7 to hit, reach 5 ft., one target. Hit: 9 (2d4 + 4) slashing damage. If the wyvern is attacking from above  the target is grappled by the wyvern (escape DC 15). While grappling a target in this way  the wyverns Speed is reduced to 0  it can't use its claws to attack any other creature  and it has advantage on attacks against the target."
                },
                {
                    "name": "Stinger",
                    "desc": "Melee Weapon Attack: +7 to hit, reach 10 ft., one creature. Hit: 11 (2d6 + 4) piercing damage. The target makes a DC 15 Constitution saving throw  taking 24 (7d6) poison damage on a failure or half damage on a success."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Imperfect Flight",
                    "desc": "While bloodied, the wyverns fly speed is halved, and it can't gain altitude."
                }
            ],
            "spell_list": [],
            "page_no": 430,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_wyvern/"
        },
        {
            "slug": "air_elemental_bf",
            "desc": "",
            "name": "Air Elemental",
            "size": "large",
            "type": "Elemental",
            "subtype": "",
            "group": "Elementals",
            "alignment": "",
            "armor_class": 15,
            "armor_desc": null,
            "hit_points": 94,
            "hit_dice": "",
            "speed": {
                "walk": 0,
                "fly": 90,
                "hover": true
            },
            "strength": 14,
            "dexterity": 20,
            "constitution": 14,
            "intelligence": 6,
            "wisdom": 10,
            "charisma": 6,
            "strength_save": 2,
            "dexterity_save": 5,
            "constitution_save": 2,
            "intelligence_save": -2,
            "wisdom_save": 0,
            "charisma_save": -2,
            "perception": 13,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "thunder,Elemental Resilience",
            "damage_immunities": "lightning,Elemental Resilience",
            "condition_immunities": "",
            "senses": "darkvision 60 ft.",
            "languages": "Auran",
            "challenge_rating": "5",
            "cr": 5.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The elemental makes two Wind Lash or Lightning Bolt attacks."
                },
                {
                    "name": "Wind Lash",
                    "desc": "_Melee Weapon Attack:_ +8 to hit, reach 5 ft., one target. _Hit:_ 18 (3d8+5) bludgeoning damage."
                },
                {
                    "name": "Lightning Bolt",
                    "desc": "_Ranged Weapon Attack:_ +8 to hit, range 30/120 ft., one target. _Hit:_ 18 (3d8+5) lightning damage."
                },
                {
                    "name": "Whirlwind (Recharge 4-6)",
                    "desc": "Each creature in the elemental's space must make a DC 13 STR save. On a failure, a target takes 18 (3d8+5) bludgeoning damage and is flung up 20 feet away from the elemental in a random direction and knocked prone. If a thrown target strikes an object, such as a wall or floor, the target takes 3 (1d6) bludgeoning damage for every 10 feet it was thrown. If the target is thrown at another creature, that creature must succeed on a DC 13 DEX save or take the same damage and be knocked prone. If the save is successful, the target takes half the bludgeoning damage and isn't flung away or knocked prone."
                }
            ],
            "bonus_actions": [],
            "reactions": [
                {
                    "name": "Thunderous Retreat",
                    "desc": "When a creature the air elemental can see deals damage to it, the elemental can expel a crack of thunder and move up to 15 feet to an unoccupied space it can see. Each creature within 5 feet of the space the elemental left must succeed on a DC 13 CON save or take 7 (2d6) thunder damage."
                }
            ],
            "legendary_desc": null,
            "legendary_actions": [],
            "special_abilities": [
                {
                    "name": "Air Form",
                    "desc": "The elemental can enter a hostile creature's space and stop there. It can move through a space as narrow as 1 inch wide without squeezing."
                },
                {
                    "name": "Cloud Camouflage",
                    "desc": "The elemental's Stealth is 20 while in clouds, fog, or windy weather."
                },
                {
                    "name": "Elemental Nature",
                    "desc": "The elemental doesn't require air, food, drink, or sleep."
                },
                {
                    "name": "Elemental Resilience",
                    "desc": "The elemental is resistant to bludgeoning, piercing, and slashing damage from nonmagical attacks. In addition, it is immune to poison damage, to exhaustion, and to the grappled, paralyzed, petrified, poisoned, prone, restrained, and unconscious conditions."
                }
            ],
            "spell_list": [],
            "page_no": null,
            "environments": [],
            "img_main": null,
            "document__slug": "blackflag",
            "document__title": "Black Flag SRD",
            "document__license_url": "https://paizo.com/orclicense",
            "document__url": "https://koboldpress.com/black-flag-reference-document/",
            "v2_converted_path": "/v2/creatures/bfrd_air-elemental/"
        },
        {
            "slug": "barbed_devil_bf",
            "desc": "",
            "name": "Barbed Devil",
            "size": "medium",
            "type": "Fiend",
            "subtype": "Devil",
            "group": "Devils",
            "alignment": "",
            "armor_class": 15,
            "armor_desc": "natural armor",
            "hit_points": 94,
            "hit_dice": "",
            "speed": {
                "walk": 30
            },
            "strength": 22,
            "dexterity": 16,
            "constitution": 24,
            "intelligence": 12,
            "wisdom": 20,
            "charisma": 20,
            "strength_save": 6,
            "dexterity_save": 3,
            "constitution_save": 7,
            "intelligence_save": 1,
            "wisdom_save": 5,
            "charisma_save": 5,
            "perception": 18,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "Devilish Resilience",
            "damage_immunities": "Devilish Resilience",
            "condition_immunities": "",
            "senses": "darkvision 120 ft.",
            "languages": "Infernal,telepathy 120 ft.",
            "challenge_rating": "5",
            "cr": 5.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The devil makes two Claw attacks and one Tail attack, or it makes three Hurl Flame attacks."
                },
                {
                    "name": "Claw",
                    "desc": "_Melee Weapon Attack:_ +6 to hit, reach 5 ft., one target. _Hit:_ 10 (2d6+3) piercing damage."
                },
                {
                    "name": "Tail",
                    "desc": "_Melee Weapon Attack:_ +6 to hit, reach 5 ft., one target. _Hit:_ 12 (2d8+3) piercing damage."
                },
                {
                    "name": "Hurl Flame",
                    "desc": "_Ranged Spell Attack:_ +5 to hit, range 150 ft., one target. _Hit:_ 12 (3d6+2) fire damage. If the target is a flammable object that isn't being worn or carried, it also catches fire."
                }
            ],
            "bonus_actions": [],
            "reactions": [],
            "legendary_desc": null,
            "legendary_actions": [],
            "special_abilities": [
                {
                    "name": "Barbed Death",
                    "desc": "When the barbed devil dies, its body withers, leaving behind a mass of spikes on the ground in a 10-foot radius centered on the devil's body. The area becomes difficult terrain for 1 minute, and when a creature moves into or within the area, it takes 2d6 piercing damage for every 5 feet it travels."
                },
                {
                    "name": "Barbed Hide",
                    "desc": "A creature that hits the barbed devil with a melee attack while within 5 feet of it takes 3 (1d6) piercing damage. A creature that starts its turn grappling or grappled by the barbed devil takes 3 (1d6) piercing damage."
                },
                {
                    "name": "Devil's Sight",
                    "desc": "Magical darkness doesn't impede the devil's darkvision."
                },
                {
                    "name": "Devilish Resilience",
                    "desc": "The devil is resistant to cold damage and to bludgeoning, piercing, and slashing damage from nonmagical attacks. In addition, it is immune to fire damage and poison damage and to the poisoned condition."
                },
                {
                    "name": "Magic Resistance",
                    "desc": "The devil has advantage on saves against spells and other magical effects."
                }
            ],
            "spell_list": [],
            "page_no": null,
            "environments": [],
            "img_main": null,
            "document__slug": "blackflag",
            "document__title": "Black Flag SRD",
            "document__license_url": "https://paizo.com/orclicense",
            "document__url": "https://koboldpress.com/black-flag-reference-document/",
            "v2_converted_path": "/v2/creatures/bfrd_barbed-devil/"
        },
        {
            "slug": "bard_bf",
            "desc": "",
            "name": "Bard",
            "size": "medium",
            "type": "Humanoid",
            "subtype": "Any Lineage",
            "group": "NPCs",
            "alignment": "",
            "armor_class": 15,
            "armor_desc": "studded leather",
            "hit_points": 114,
            "hit_dice": "",
            "speed": {
                "walk": 30
            },
            "strength": 10,
            "dexterity": 22,
            "constitution": 12,
            "intelligence": 14,
            "wisdom": 12,
            "charisma": 24,
            "strength_save": 0,
            "dexterity_save": 6,
            "constitution_save": 1,
            "intelligence_save": 2,
            "wisdom_save": 1,
            "charisma_save": 7,
            "perception": 14,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "Artistic Expression",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "-",
            "languages": "Common plus any two languages",
            "challenge_rating": "5",
            "cr": 5.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The bard makes two Rapier or Hand Crossbow attacks. It can replace one attack with a use of Spellcasting."
                },
                {
                    "name": "Rapier",
                    "desc": "_Melee Weapon Attack:_ +6 to hit, reach 5. ft., one target. _Hit:_ 7 (1d8+3) piercing damage plus 13 (3d8) damage of the type determined by Artistic Expression."
                },
                {
                    "name": "Hand Crossbow",
                    "desc": "_Ranged Weapon Attack:_+6 to hit, range 30/120 ft., one target. _Hit:_ 6 (1d6+3) piercing damage plus 13 (3d8) damage of the type determined by Artistic Expression."
                },
                {
                    "name": "Dissonant Outburst (Recharge 4-6)",
                    "desc": "Each creature within 30 feet of the bard and that can see or hear it must make a DC 15 WIS save. On a failure, a creature takes 14 (4d6) thunder damage and 7 (2d6) psychic damage and has disadvantage on attack rolls and ability checks until the end of its next turn. On a success, a creature takes half the damage and doesn't have disadvantage on attack rolls and ability checks."
                },
                {
                    "name": "Spellcasting",
                    "desc": "The bard casts one of the following spells, using CHA as the spellcasting ability (spell save DC 15).<br>At will: dancing lights, mage hand, message<br>3/day each: _faerie fire_, _hold_, _suggestion_<br>1/day each: _confusion_, _greater invisibility_"
                }
            ],
            "bonus_actions": [],
            "reactions": [],
            "legendary_desc": null,
            "legendary_actions": [],
            "special_abilities": [
                {
                    "name": "Artistic Expression",
                    "desc": "The bard has one primary form of artistic expression, such as song, poetry, dance, fashion, paint, or similar. It is resistant to one type of damage associated with that artistic expression. For example, a bard expressing art through song or oration is resistant to thunder damage, a bard expressing art through paint is resistant to acid or poison damage (the bard's choice), and a bard expressing art through witty discourse or clever quips is resistant to psychic damage. This trait can't make the bard resistant to force, necrotic, or radiant damage."
                },
                {
                    "name": "Expressive Weapons",
                    "desc": "When the bard hits with any weapon, the weapon deals an extra 3d8 damage of the type determined by Artistic Expression."
                }
            ],
            "spell_list": [],
            "page_no": null,
            "environments": [],
            "img_main": null,
            "document__slug": "blackflag",
            "document__title": "Black Flag SRD",
            "document__license_url": "https://paizo.com/orclicense",
            "document__url": "https://koboldpress.com/black-flag-reference-document/",
            "v2_converted_path": "/v2/creatures/bfrd_bard/"
        },
        {
            "slug": "bulette_bf",
            "desc": "",
            "name": "Bulette",
            "size": "large",
            "type": "Monstrosity",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 17,
            "armor_desc": "natural armor",
            "hit_points": 108,
            "hit_dice": "",
            "speed": {
                "walk": 40,
                "burrow": 40
            },
            "strength": 24,
            "dexterity": 10,
            "constitution": 20,
            "intelligence": 2,
            "wisdom": 10,
            "charisma": 4,
            "strength_save": 7,
            "dexterity_save": 0,
            "constitution_save": 5,
            "intelligence_save": -4,
            "wisdom_save": 0,
            "charisma_save": -3,
            "perception": 16,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "bludgeoning,Monstrosity Resilience",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 60 ft., tremorsense 60 ft.",
            "languages": "-",
            "challenge_rating": "5",
            "cr": 5.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The bulette makes two Bite attacks."
                },
                {
                    "name": "Bite",
                    "desc": "_Melee Weapon Attack:_ +7 to hit, reach 5 ft., one target. _Hit:_ 20 (3d10+4) piercing damage."
                },
                {
                    "name": "Deadly Leap (Recharge 5-6)",
                    "desc": "The bulette leaps up to 30 feet, diving onto a point it can see or sense within that range and landing on its feet with a thunderous crash. It occupies a space of its choice within 5 feet of that point, and each creature within 10 feet of that point must make a DC 15 STR save. On a failure, a creature takes 14 (4d6) bludgeoning damage and 14 (4d6) thunder damage and is knocked prone. On a success, a creature takes half the damage and isn't knocked prone. Any creature in the bulette's space is then pushed into an unoccupied space within 5 feet of the bulette. If no unoccupied space is within range, the creature instead falls prone in the bulette's space."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Seek Prey",
                    "desc": "The bulette looks and sniffs around for new prey, releasing a satisfied, guttural chirp when it settles on one. One creature the bulette can see or sense within 30 feet of it and that can see or hear the bulette must make a DC 15 WIS save. On a failure, the target is frightened until the end of its next turn, and the bulette has advantage on the next attack roll it makes against the creature before the start of its next turn."
                }
            ],
            "reactions": [],
            "legendary_desc": null,
            "legendary_actions": [],
            "special_abilities": [
                {
                    "name": "Monstrosity Resilience",
                    "desc": "The bulette is resistant to exhaustion and to the frightened condition."
                },
                {
                    "name": "Standing Leap",
                    "desc": "The bulette's long jump is up to 30 feet and its high jump is up to 15 feet, with or without a running start."
                }
            ],
            "spell_list": [],
            "page_no": null,
            "environments": [],
            "img_main": null,
            "document__slug": "blackflag",
            "document__title": "Black Flag SRD",
            "document__license_url": "https://paizo.com/orclicense",
            "document__url": "https://koboldpress.com/black-flag-reference-document/",
            "v2_converted_path": "/v2/creatures/bfrd_bulette/"
        },
        {
            "slug": "crocodile_giant_bf",
            "desc": "",
            "name": "Crocodile, Giant",
            "size": "huge",
            "type": "Beast",
            "subtype": "",
            "group": "Animals",
            "alignment": "",
            "armor_class": 14,
            "armor_desc": "natural armor",
            "hit_points": 120,
            "hit_dice": "",
            "speed": {
                "walk": 30,
                "swim": 50
            },
            "strength": 26,
            "dexterity": 8,
            "constitution": 16,
            "intelligence": 2,
            "wisdom": 10,
            "charisma": 6,
            "strength_save": 8,
            "dexterity_save": -1,
            "constitution_save": 3,
            "intelligence_save": -4,
            "wisdom_save": 0,
            "charisma_save": -2,
            "perception": 10,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "charmed",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "-",
            "languages": "-",
            "challenge_rating": "5",
            "cr": 5.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The crocodile makes one Bite attack and one Tail attack."
                },
                {
                    "name": "Bite",
                    "desc": "_Melee Weapon Attack:_ +8 to hit, reach 5 ft., one creature. _Hit:_ 21 (3d10+5) piercing damage, and the target is grappled (escape DC 16). Until this grapple ends, the target is restrained, and the crocodile can't Bite another target."
                },
                {
                    "name": "Tail",
                    "desc": "_Melee Weapon Attack:_ +8 to hit, reach 10 ft., one target not grappled by the crocodile. _Hit:_ 14 (2d8+5) bludgeoning damage. If the target is a creature, it must succeed on a DC 16 STR save or be knocked prone."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Death Roll",
                    "desc": "One creature grappled by the crocodile must make a DC 16 STR save, taking 7 (2d6) slashing damage on a failed save, or half as much damage on a successful one."
                }
            ],
            "reactions": [],
            "legendary_desc": null,
            "legendary_actions": [],
            "special_abilities": [
                {
                    "name": "Hold Breath",
                    "desc": "The crocodile can hold its breath for 30 minutes."
                }
            ],
            "spell_list": [],
            "page_no": null,
            "environments": [],
            "img_main": null,
            "document__slug": "blackflag",
            "document__title": "Black Flag SRD",
            "document__license_url": "https://paizo.com/orclicense",
            "document__url": "https://koboldpress.com/black-flag-reference-document/",
            "v2_converted_path": "/v2/creatures/bfrd_crocodile-giant/"
        },
        {
            "slug": "earth_elemental_bf",
            "desc": "",
            "name": "Earth Elemental",
            "size": "large",
            "type": "Elemental",
            "subtype": "",
            "group": "Elementals",
            "alignment": "",
            "armor_class": 17,
            "armor_desc": "natural armor",
            "hit_points": 114,
            "hit_dice": "",
            "speed": {
                "walk": 30,
                "burrow": 30
            },
            "strength": 20,
            "dexterity": 8,
            "constitution": 20,
            "intelligence": 6,
            "wisdom": 10,
            "charisma": 4,
            "strength_save": 5,
            "dexterity_save": -1,
            "constitution_save": 5,
            "intelligence_save": -2,
            "wisdom_save": 0,
            "charisma_save": -3,
            "perception": 13,
            "skills": {},
            "damage_vulnerabilities": "thunder",
            "damage_resistances": "Elemental Resilience",
            "damage_immunities": "lightning,Elemental Resilience",
            "condition_immunities": "",
            "senses": "darkvision 60 ft., tremorsense 60 ft.",
            "languages": "Terran",
            "challenge_rating": "5",
            "cr": 5.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The elemental makes three Slam attacks, or it makes two Lob Stone attacks. If two Slam or Lob Stone attacks hit one creature, the target must succeed on a DC 16 STR save or be knocked prone."
                },
                {
                    "name": "Slam",
                    "desc": "_Melee Weapon Attack:_ +8 to hit, reach 10 ft., one target. _Hit:_ 14 (2d8+5) bludgeoning damage."
                },
                {
                    "name": "Lob Stone",
                    "desc": "_Ranged Weapon Attack:_ +8 to hit, range 20/60 ft., one target. _Hit:_ 21 (3d10+5) bludgeoning damage."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Earth Tremor (Recharge 4-6)",
                    "desc": "The earth elemental causes the ground on a point it can see within 30 feet of it to rumble and shake violently. Each creature within 10 feet of that point must succeed on a DC 16 DEX save or be knocked prone."
                }
            ],
            "reactions": [],
            "legendary_desc": null,
            "legendary_actions": [],
            "special_abilities": [
                {
                    "name": "Earth Glide",
                    "desc": "The elemental can burrow through nonmagical, unworked earth and stone. While doing so, the elemental doesn't disturb the material through which it moves."
                },
                {
                    "name": "Earthen Camouflage",
                    "desc": "The elemental's Stealth is 14 while in muddy, rocky, sandy, or stony terrain."
                },
                {
                    "name": "Elemental Nature",
                    "desc": "The elemental doesn't require air, food, drink, or sleep."
                },
                {
                    "name": "Elemental Resilience",
                    "desc": "The elemental is resistant to bludgeoning, piercing, and slashing damage from nonmagical attacks. In addition, it is immune to poison damage, to exhaustion, and to the paralyzed, petrified, poisoned, and unconscious conditions."
                },
                {
                    "name": "Siege Monster",
                    "desc": "The elemental deals double damage to objects and structures."
                }
            ],
            "spell_list": [],
            "page_no": null,
            "environments": [],
            "img_main": null,
            "document__slug": "blackflag",
            "document__title": "Black Flag SRD",
            "document__license_url": "https://paizo.com/orclicense",
            "document__url": "https://koboldpress.com/black-flag-reference-document/",
            "v2_converted_path": "/v2/creatures/bfrd_earth-elemental/"
        },
        {
            "slug": "fire_elemental_bf",
            "desc": "",
            "name": "Fire Elemental",
            "size": "large",
            "type": "Elemental",
            "subtype": "",
            "group": "Elementals",
            "alignment": "",
            "armor_class": 13,
            "armor_desc": null,
            "hit_points": 110,
            "hit_dice": "",
            "speed": {
                "walk": 50
            },
            "strength": 10,
            "dexterity": 16,
            "constitution": 16,
            "intelligence": 6,
            "wisdom": 10,
            "charisma": 6,
            "strength_save": 0,
            "dexterity_save": 3,
            "constitution_save": 3,
            "intelligence_save": -2,
            "wisdom_save": 0,
            "charisma_save": -2,
            "perception": 10,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "Elemental Resilience",
            "damage_immunities": "fire,Elemental Resilience",
            "condition_immunities": "",
            "senses": "darkvision 60 ft.",
            "languages": "Ignan",
            "challenge_rating": "5",
            "cr": 5.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The elemental makes two Fiery Touch or Spit Fire attacks."
                },
                {
                    "name": "Fiery Touch",
                    "desc": "_Melee Weapon Attack:_ +6 to hit, reach 5 ft., one target. _Hit:_ 12 (2d8+3) fire damage. If the target is a creature or a flammable object, it ignites. Until a creature takes an action to douse the fire, the target takes 5 (1d10) fire damage at the start of each of its turns."
                },
                {
                    "name": "Spit Fire",
                    "desc": "_Ranged Weapon Attack:_ +6 to hit, range 30/120 ft., one target. _Hit:_ 16 (3d8+3) fire damage."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Fiery Dash (Recharge 4-6)",
                    "desc": "The elemental moves up to 20 feet in a straight line and can move through the space of any Large or smaller creature without provoking opportunity attacks. Each space along that line catches fire until the start of the elemental's next turn. A creature that enters a burning space for the first time on a turn or starts its turn there must succeed on a DC 14 DEX save or take 5 (1d10) fire damage."
                }
            ],
            "reactions": [],
            "legendary_desc": null,
            "legendary_actions": [],
            "special_abilities": [
                {
                    "name": "Elemental Nature",
                    "desc": "The fire elemental doesn't require air, food, drink, or sleep."
                },
                {
                    "name": "Elemental Resilience",
                    "desc": "The fire elemental is resistant to bludgeoning, piercing, and slashing damage from nonmagical attacks. In addition, it is immune to poison damage, to exhaustion, and to the grappled, paralyzed, petrified, poisoned, prone, restrained, and unconscious conditions."
                },
                {
                    "name": "Fire Camouflage",
                    "desc": "The fire elemental's Stealth is 18 while in a Medium or larger fire."
                },
                {
                    "name": "Fire Form",
                    "desc": "The elemental can move through a space as narrow as 1 inch wide without squeezing. A creature that touches the elemental or hits it with a melee attack while within 5 feet of it takes 5 (1d10) fire damage. In addition, the elemental can enter a hostile creature's space and stop there. The first time it enters a creature's space on a turn, that creature must succeed on a DC 14 DEX save or take 5 (1d10) fire damage and catch fire; until a creature takes an action to douse the fire, the burning creature takes 5 (1d10) fire damage at the start of each of its turns."
                },
                {
                    "name": "Illumination",
                    "desc": "The elemental sheds bright light in a 30-foot radius and dim light for an additional 30 feet."
                },
                {
                    "name": "Water Susceptibility",
                    "desc": "For every 5 feet the elemental moves in water, or for every gallon of water splashed on it, it takes 1 cold damage."
                }
            ],
            "spell_list": [],
            "page_no": null,
            "environments": [],
            "img_main": null,
            "document__slug": "blackflag",
            "document__title": "Black Flag SRD",
            "document__license_url": "https://paizo.com/orclicense",
            "document__url": "https://koboldpress.com/black-flag-reference-document/",
            "v2_converted_path": "/v2/creatures/bfrd_fire-elemental/"
        },
        {
            "slug": "flesh_golem_bf",
            "desc": "",
            "name": "Flesh Golem",
            "size": "medium",
            "type": "Construct",
            "subtype": "",
            "group": "Golems",
            "alignment": "",
            "armor_class": 9,
            "armor_desc": null,
            "hit_points": 129,
            "hit_dice": "",
            "speed": {
                "walk": 30
            },
            "strength": 18,
            "dexterity": 8,
            "constitution": 18,
            "intelligence": 6,
            "wisdom": 10,
            "charisma": 4,
            "strength_save": 4,
            "dexterity_save": -1,
            "constitution_save": 4,
            "intelligence_save": -2,
            "wisdom_save": 0,
            "charisma_save": -3,
            "perception": 13,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "lightning,Flesh Golem Resilience",
            "condition_immunities": "",
            "senses": "darkvision 60 ft.",
            "languages": "understands the languages of its creator but can't speak",
            "challenge_rating": "5",
            "cr": 5.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The golem makes two Slam attacks."
                },
                {
                    "name": "Slam",
                    "desc": "_Melee Weapon Attack:_ +7 to hit, reach 5 ft., one target. _Hit:_ 17 (3d8+4) bludgeoning damage."
                },
                {
                    "name": "Creator's Anguish (Recharge 5-6)",
                    "desc": "The golem releases a wave of emotional anguish from its core. Each creature within 15 feet of the golem must make a DC 15 WIS save. On a failure, a creature takes 31 (9d6) psychic damage and is incapacitated until the end of its next turn, as its mind fills with memories of its greatest failures. On a success, a creature takes half the damage and isn't incapacitated."
                }
            ],
            "bonus_actions": [],
            "reactions": [],
            "legendary_desc": null,
            "legendary_actions": [],
            "special_abilities": [
                {
                    "name": "Aversion of Fire",
                    "desc": "If the golem takes fire damage, it loses its immunity to the frightened condition and has disadvantage on attack rolls and ability checks until the end of its next turn."
                },
                {
                    "name": "Berserk (55 HP or Fewer)",
                    "desc": "When the golem starts its turn, roll a d6. On a 6, the golem goes berserk. On each of its turns while berserk, the golem attacks the nearest creature it can see. If no creature is near enough to move to and attack, the golem attacks an object, with preference for an object smaller than itself. Once the golem goes berserk, it continues to do so until it is destroyed or regains all its HP. The golem's creator, if within 60 feet of the berserk golem, can try to calm it by speaking firmly and persuasively. The golem must be able to hear its creator, who must take an action to make a DC 15 CHA (Persuasion) check. If the check succeeds, the golem ceases being berserk. If the golem takes damage while still at 55 HP or fewer, the golem might go berserk again."
                },
                {
                    "name": "Construct Nature",
                    "desc": "The golem doesn't require air, food, drink, or sleep."
                },
                {
                    "name": "Flesh Golem Resilience",
                    "desc": "The golem is immune to poison damage and to bludgeoning, piercing, and slashing damage from nonmagical attacks. In addition, it is immune to exhaustion and to the charmed, frightened, paralyzed, petrified, and poisoned conditions."
                },
                {
                    "name": "Immutable Form",
                    "desc": "The golem is immune to any spell or effect that would alter its form."
                },
                {
                    "name": "Lightning Absorption",
                    "desc": "Whenever the golem is subjected to lightning damage, it takes no damage and instead regains HP equal to the lightning damage dealt."
                },
                {
                    "name": "Magic Resistance",
                    "desc": "The golem has advantage on saves against spells and other magical effects."
                },
                {
                    "name": "Magic Weapons",
                    "desc": "The golem's weapon attacks are magical."
                }
            ],
            "spell_list": [],
            "page_no": null,
            "environments": [],
            "img_main": null,
            "document__slug": "blackflag",
            "document__title": "Black Flag SRD",
            "document__license_url": "https://paizo.com/orclicense",
            "document__url": "https://koboldpress.com/black-flag-reference-document/",
            "v2_converted_path": "/v2/creatures/bfrd_flesh-golem/"
        },
        {
            "slug": "gladiator_bf",
            "desc": "",
            "name": "Gladiator",
            "size": "medium",
            "type": "Humanoid",
            "subtype": "Any Lineage",
            "group": "NPCs",
            "alignment": "",
            "armor_class": 16,
            "armor_desc": "studded leather, shield",
            "hit_points": 108,
            "hit_dice": "",
            "speed": {
                "walk": 30
            },
            "strength": 24,
            "dexterity": 14,
            "constitution": 22,
            "intelligence": 10,
            "wisdom": 12,
            "charisma": 14,
            "strength_save": 7,
            "dexterity_save": 2,
            "constitution_save": 6,
            "intelligence_save": 0,
            "wisdom_save": 1,
            "charisma_save": 2,
            "perception": 11,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "frightened",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "-",
            "languages": "any one language (usually Common)",
            "challenge_rating": "5",
            "cr": 5.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The gladiator makes two Shield Bash attacks and two Spear attacks, or it makes three Spear attacks."
                },
                {
                    "name": "Shield Bash",
                    "desc": "_Melee Weapon Attack:_ +7 to hit, reach 5 ft., one target. _Hit:_ 9 (2d4+4) bludgeoning damage. If the target is a Medium or smaller creature, it must succeed on a DC 15 STR save or be knocked prone."
                },
                {
                    "name": "Spear",
                    "desc": "_Melee or Ranged Weapon Attack:_ +7 to hit, reach 5 ft. and range 20/60 ft., one target. _Hit:_ 11 (2d6+4) piercing damage, or 13 (2d8+4) piercing damage if used with two hands to make a melee attack."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Entertaining Display",
                    "desc": "The gladiator slams its spear against its shield, twirls its spear, or roars while flexing, entertaining or intimidating up to two creatures it can see within 15 feet of it. Each target must succeed on a DC 15 CHA save or be charmed or frightened (the gladiator's choice) until the end of its next turn."
                }
            ],
            "reactions": [
                {
                    "name": "Parry",
                    "desc": "The gladiator adds 3 to its AC against one melee attack that would hit it. To do so, the gladiator must see the attacker and be wielding a melee weapon."
                }
            ],
[...]
